Master CRM - Feature #2116
Order Management -- Demo (9-17-2021) Manual order splitting
09/17/2021 10:39 AM - hira naseem

Status: Resolved Start date: 09/17/2021
Priority: High Due date:

Assignee: hira naseem % Done: 20%
Category: Estimated time: 10.00 hours
Target version:

Description

Order splitting should be manual, there will be no auto splitting depending on product type

. when the user clicks split order, it will take the user to a new screen.(you can use order detail screen)

. There will be checkboxes to select products.

. after selecting a product, click split, system will calculate amount as per tax for this new order.

. Ask the user for delivery charges, location and courier services for this order. (selecting location and courier is optional)

. if the user select location and courier services then move the order directly to courier processing.

. Split order, order id prefix should be -01, -02 etc. e.g. 1046 is the ID, after splitting change to 1046-01, 1046-02, 1046-03
History

#1 - 09/17/2021 10:15 AM - shehroz akhtar
- Estimated time set to 10.00

#2 - 09/27/2021 03:17 PM - shehroz akhtar

27-09-2021

Order split screen Ul and dynamic

#3 - 09/28/2021 03:22 PM - shehroz akhtar

28-09-2021

Manual Order Splitting Done.

#4 - 10/14/2021 12:30 PM - hira naseem

- Assignee changed from shehroz akhtar to Areesa Fatima

#5 - 11/25/2021 08:48 AM - hira naseem

- Status changed from In Progress to Resolved

- Assignee changed from Areesa Fatima to hira naseem

05/05/2025
